@charset "utf-8";
/* TIMESCORE DVTeam CSJ 150302 */

/* section */
#content{padding:0px}
.s_content_box{width:1000px;margin:0 auto}

/* 서브 */
#s_subpage_box{float:right;width:728px}
.s_navigate_box{margin-top:20px;text-align:right;font-size:9pt;color:#555555;letter-spacing:-1px;cursor:default}
.s_navigate_box i{font-size:9pt;vertical-align:middle}
.s_navigate_over{color:#0088CE}

/* newspaper */
#s_fullpage_box{float:right;width:1000px}

/*.s_navigate_over,.s_navigate_no{float:right;background:url(/img/bg_navigate.png) no-repeat;padding: 0px 10px 0px 15px;}*/
.s_navigate_over,.s_navigate_no{float:right;background:url("/img/common/bg_navigate.png") no-repeat;padding: 0px 10px 0px 15px;display:block;width:auto;}
.s_navigate_home{float:right;background:url("");padding: 0px 10px 0px 15px;display:block;width:auto;}

div#map {
	border:1px solid #000; 
	width:100%; 
	height:400px;
}

/*sitemap*/
.s_intro{width:202px; margin-left:32px; margin-top:30px;  }
.s_art {width:202px;  margin-left:263px;  margin-top:-406px; }
.s_using {width:202px; margin-left:493px; margin-top:-846px; }
.s_pre {width:202px; margin-left:32px;margin-top:34px; }
.s_co {width:202px; margin-left:493px; margin-top:-406px; }

.intro_con {display:block; width:202px; height:40px; background-color:#595959; color:#fff;  font-size:20px; text-align:center;  line-height:41px; }

.intro_con1{list-style-type:disc; width:200px; height:365px; border-left:solid 1px #dddddd; border-right:solid 1px #dddddd; border-bottom:solid 1px #dddddd;     }
.art_con1{list-style-type:disc; width:200px; height:805px; border-left:solid 1px #dddddd; border-right:solid 1px #dddddd; border-bottom:solid 1px #dddddd; }
.using_con1{list-style-type:disc; width:200px; height:365px; border-left:solid 1px #dddddd; border-right:solid 1px #dddddd; border-bottom:solid 1px #dddddd; }
.pre_con1{list-style-type:disc; width:200px; height:365px; border-left:solid 1px #dddddd; border-right:solid 1px #dddddd; border-bottom:solid 1px #dddddd;  }
.co_con1 {list-style-type:disc; width:200px; height:365px; border-left:solid 1px #dddddd; border-right:solid 1px #dddddd; border-bottom:solid 1px #dddddd; }

.intro_con2 {line-height:25px; margin-left:35px;  padding-top:13px;  font-size:16px;}
.art_con2 {line-height:25px; margin-left:25px; padding-top:13px; font-size:16px;}